Subject: Re: Translations
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Dec 2008 08:51:32 -0500

I submitted the hours separately so the checks would have been done separately.  They do bills once a week and usually on Fridays (not always the case).  I will confirm the status of the other.  When you send over the others, give me both totals.  I will make sure you get the total amount owed.
Thank you,
Mike -

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, December 16, 2008 9:20 PM
  Subject: Translations

  Hi Mike,

  Thank you for your good wishes. I got the check $270 for the translation I sent on Dec the 9th, but I haven't got the one I sent on Dec the 1st. If you review you emails, you will find that when I sent the Dec 9th job, I requested to add those hours to the one I sent on the 1st. I thought they were going to put all the hours together, I used 7 hours for the translation on Dec, 1st.  Let me know if maybe they are going to send it on a separate check or if you want me to add those 7 hours to the ones for Virginia and Washington.

  I will be sending Virginia and Washington tomorrow.

  Thank you,
  Doris

------------------------------------------------------------------------------
  Listen to 350+ music, sports, & news radio stations - including songs for the holidays - FREE while you browse. Start Listening Now!